Subject: Re: [EDUC] Re : Re: TAP
From: Frucot Jean-Louis <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jul 2014 19:16:15 +0200
List-Id: <educ.april.org>

Le dim. 20 juil. 2014 18:53:12 CEST, [email-masked] a écrit :
>
>
> ----- Frucot Jean-Louis <[email-masked]> a écrit :
>>
>> Le 20/07/2014 16:17, Marie-Odile Morandi a écrit :
>>>
>>> Bonjour,
>>>
>>> http://web.ac-toulouse.fr/automne_modules_files/standard/public/p8830_ad611927e560efbdf12ce369eabab70erythmes-FAQ4.pdf
>>>
>>> Questions-réponses sur le sujet : ce TPA est facultatif : les parents
>>> peuvent retirer leur enfant de l'école.
>>
>> Pendant les TAP, les enfants ne sont plus à l'école, parfois même (dans
>> nos campagnes) pas dans les locaux de l'école (-> bus vers un autre 
>> village)
>> Les activités conduites pendant ce temps ne relèvent donc pas des
>> programmes scolaires.
>>>
>>> Ce n'est vraiment pas sérieux tout ça !
>>>
>>>
>>
>> Ce qui n'est pas sérieux, c'est de proposer des activités relevant de
>> l'apprentissage/enseignement sur du temps d'animation facultatif et de
>> les faire faire par des gens aussi peu formés que les profs des écoles
>> et les animateurs (qui n'ont bien souvent même pas le BAFA). Bien sûr,
>> je ne jette la pierre ni aux uns ni aux autres. :-$
>
>
> Pour autant, maintenant que l'on est au pied du mur et que la réforme des
> rythmes scolaires se met en place tu proposes quoi ?
Je ne propose rien sinon des utopies telles que équiper les écoles, 
former/informer les enseignants (à l'utilisation des outils -- non, je 
rigole)
> Pour ce qui concerne l'informatique sur le temps périscolaire on va
> se trouver confronté aux mastodontes du "numérique" privateur qui,
> n'en doutons pas, vont proposer leurs propres formations, Moocs, etc.
>
C'est certainement déjà dans les cartons...
> On se replie une fois de plus ou l'on compte nos forces et voyons
> comment investir ce terrain ?
>
Je préfère bien sûr la deuxième option, mais le terrain est miné pour 
reprendre ton image guerrière ;-)
> PS : j'ai vu dans ta signature que tu étais président d'AbulEdu.
> Puis-je te poser des questions ?
>
Oui ! Mais je réponds en mon nom ;-)
> 1/ Les tablettes que l'on voit sur votre site, sont-elles celles
> fabriquées à Montceau-les-mines ?
>
Oui, mais nos logiciels sont portés sous Android et donc compatibles 
avec d'autres tablettes.
<mode concierge>Au début les tablettes UnoWhy étaient sous Linux, mais 
il me semble que les prochains modèles seront sous win :-( </mode concierge>
> 2/ Comptez-vous répondre à l'appel à projet référé par Benoït
> Hamon qui se clôturera le 10 septembre ?
>
Ce sera plus du côté de Ryxéo (mais je ne suis pas au courant de la 
suite qu'ils donneront à cet appel), En ce qui concerne AbulÉdu-fr les 
membres de l'asso sont en vacances en mode déconnecté (pas tous, la 
preuve, mais beaucoup) donc on verra un peu plus tard.

Librement,

-- 
Jean-Louis Frucot
Président AbulÉdu-Fr
http://abuledu-fr.org

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ